@charset "utf-8";

body{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	font-family: "ＭＳ Ｐ明朝","ヒラギノ明朝 Ｐｒｏ Ｗ３","平成明朝",serif;
	/*font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;*/
	font-size: 12px;
	background: #dcd3b2;
	text-align: left;
	line-height: 140%; 
	
}

img{
	border: 0;
}

ul,ol{
	list-style-type: none;
}

p{ margin:5px 0 5px 0;}

a:link,a:active,a:visited{
	color: #726d40;
	text-decoration:underline;
}

a:hover{
	color: #726d40;
	text-decoration: none;
}

* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}

span.textnone{
	display: none;
}


/*ーーーーーーーーーーー*/
/*見出し*/
/*ーーーーーーーーーーー*/
h1{
	width: 330px;
	height: 230px;
	margin: 0;
	padding: 0;
	background: url(../images/logo.png) top left no-repeat;
}

/*ーーーーーーーーーーー*/
/*基本要素*/
/*ーーーーーーーーーーー*/
div#headder{
	width: 100%;
	height: 230px;
	margin: 0;
	padding: 10px 0;
	background: url(../images/sky_back.jpg) top center no-repeat;
}

div#headder_in{
	width: 900px;
	height: 230px;
	margin: 0 auto;
	padding: 0;
}

div.headder_l{
	width: auto;
	margin: 0;
	padding: 0;
	float: left;
}

div.headder_r{
	width: auto;
	margin: 0;
	padding: 40px 0 0 0;
	text-align: left;
	float: right;
}

div.headder_r img{
	vertical-align: bottom;
}

div#contents{
	width: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/main_back.gif) bottom left repeat-x;
}

div#contents_in{
	width: 900px;
	margin: 0 auto;
	padding: 0;
}
div#main_top{
	width: 860px;
	margin: 0;
	padding: 60px 20px 0 20px;
	background: #FFFFFF url(../images/main_top_back.gif) top center no-repeat;
}

div#main{
	width: 620px;
	margin: 0;
	padding: 40px 30px 20px 30px;
	background: #FFFFFF url(../images/main_haikei.gif) top center no-repeat;
	border-radius: 4px 4px 0 0;
	float: left;
}

div#main02{
	width: 620px;
	margin: 0 auto;
	padding: 40px 30px 20px 30px;
	border-radius: 4px 4px 0 0;
	background: #FFFFFF;
}

div#side{
	width: 200px;
	margin: 0 0 0 20px;
	padding: 0;
	border-radius: 4px;
	float: right;
}

div#footter{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0 0 40px 0;
	background: #726d40;
	border-top: 1px solid #dcd3b2;
}

div.footter{
	width: 900px;
	margin: 0 auto;
	padding: 0;
}



/*ーーーーーーーーーーー*/
/*サイドカラム*/
/*ーーーーーーーーーーー*/
ol.sidemenu{
	width: 180px;
	margin: 0 0 30px 0;
	padding: 10px 10px 10px 10px;
	background: #FFFFFF;
}

ol.sidemenu li{
	width: auto;
	margin: 0 0 10px 0;
	padding: 0;
}

/*#side_story{background: url(../story/images/story_title_side.gif) top center no-repeat;}*/

/*ーーーーーーーーーーー*/
/*ヘッダ*/
/*ーーーーーーーーーーー*/


/*ーーーーーーーーーーー*/
/*フッタ*/
/*ーーーーーーーーーーー*/
div#footter_bana{
	width: auto;
	margin: 0 0 15px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #dcd3b2;
	text-align: center;
}
div#copyright{
	width: 900px;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: left;
}

div#copyright a:link{color:#FFFFFF; text-decoration: underline;}
div#copyright a:visited{color:#FFFFFF; text-decoration: underline;}
div#copyright a:hover{color:#FFFFFF; text-decoration: none;}

/*ーーーーーーーーーーー*/
/*グローバルメニューなど*/
/*ーーーーーーーーーーー*/
div#mainmenu{
	width: 100%;
	height: 60px;
	margin: 0 0 15px 0;
	padding: 0;
	background: url(../images/mainmenu_back.gif) top center repeat-x;
}

/*NAVBAR CPDE*/ 
#nav{
	width: 903px;
	height:60px;
	margin: 0 auto;
	padding:0;
	background: url(../images/mainmenu_button.png) top center repeat-x;
}
	#nav ul, 
	#nav ul li
	{
		margin:0; 
		padding:0;
		list-style:none;
	}
	#nav ul li{
		width: 129px;
		height: 60px;
		float:left;
		display:block;
	}
	#nav ul li a:link,
	#nav ul li a:visited{
		color:#726d40;
		text-decoration:none;
		padding:0;
		display:block;
	}
	/*#nav ul li a:hover{
		color:#b7282e;
	}*/
	#nav ul li ul li{
		width: 129px;
		height: auto;
		padding: 5px;
		top: -50px;
		float:none;
		background: #e6eae3;
		border-bottom: 1px dotted #918754;
		display:block;
	}
	#nav ul li ul li a:link,
	#nav ul li ul li a:visited{
		text-decoration:none;
		clear:both;
	}
	#nav ul li ul li a:hover{
		color:#b7282e;
	}
		
	ul.submenu {
		position: absolute;
		width: auto;
		height: auto;
		padding:10px;
		border-top:none;
		z-index: 1000;
		display:none;
		line-height:20px;
	}


ul#textmenu{
	width: 900px;
	margin: 15px 0 20px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #dcd3b2;
}

ul#textmenu li{
	width: auto;
	maegin: 0 10px 0 0;
	padding: 0 10px 0 0;
	border-right: 1px solid #dcd3b2;
	display: inline;
}

ul#textmenu a:link{color:#dcd3b2; text-decoration: underline;}
ul#textmenu a:visited{color:#dcd3b2; text-decoration: underline;}
ul#textmenu a:hover{color:#dcd3b2; text-decoration: none;}

/*ーーーーーーーーーーー*/
/*パンくず*/
/*ーーーーーーーーーーー*/


/*ーーーーーーーーーーー*/
/*各項目のタイトル*/
/*ーーーーーーーーーーー*/




/*ーーーーーーーーーーー*/
/*基本的なボックスなど*/
/*ーーーーーーーーーーー*/
/*mainブロック最上部の専用ボックス*/
.box01{
	width: 620px;
	margin: 0 0 30px 0;
	padding: 0;
}


/*TOPに戻る*/
div.pagetop{
	width: 800px;
	margin: 20px auto 0 auto;
	padding: 0;
	text-align: right;
}


/*ーーーーーーーーーーー*/
/*通常画像*/
/*ーーーーーーーーーーー*/
img.left{
	margin: 0 15px 15px 0;
	padding: 0;
	float: left;
}

img.left02{
	margin: 0 10px 10px 0;
	padding: 0;
	float: left;
}

img.left03{
	margin: 0 10px 0 0;
	padding: 0;
	float: left;
}

img.right{
	margin: 0 0 15px 15px;
	padding: 0;
	float: right;
}

img.right02{
	margin: 0;
	padding: 0;
	float: right;
}

img.b10{
	margin: 0 0 10px 0;
}

img.b20{
	margin: 0 0 20px 0;
}

img.b30{
	margin: 0 0 30px 0;
}

img.r5{
	margin: 0 5px 0 0;
}

img.r15{
	margin: 0 15px 0 0;
}

img.r20{
	margin: 0 20px 0 0;
}


img.s10{
	margin: 0 10px;
}


/*ーーーーーーーーーーー*/
/*トップページ*/
/*ーーーーーーーーーーー*/
div.topleft{
	width: 400px;
	margin: 0;
	padding: 0;
	float: left;
}

div.topright{
	width: 410px;
	margin: 0 0 0 10px;
	padding: 0 20px 270px 0;
	background: url(../images/top_cast.jpg) bottom center no-repeat;
	float: right;
}

div.topright02{
	width: 410px;
	margin: 0 0 0 10px;
	padding: 0 0 10px 0;
	float: right;
}

div#sns{
	width: 400px;
	margin: 10px 0;
	padding: 0;
}

/*新着情報*/
ul#topnews{
	width:520px;
	height: 120px;
	margin: 0 0 15px 0;
	padding: 10px;
	background: url(../images/dot.png);
	border-radius: 5px;
	overflow: auto; 
}

ul#topnews li{
	width:auto;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #FFF;
}


/*ーーーーーーーーーーー*/
/*ストーリー*/
/*ーーーーーーーーーーー*/
div.geass_story{
	width: auto;
	margin: 0 0 30px 0;
	padding: 15px;
	background: #dcdcdc;
	border-radius: 10px; 
}


/*ーーーーーーーーーーー*/
/*キャスト*/
/*ーーーーーーーーーーー*/
div.castbox{
	width: auto;
	margin: 0 0 30px 0;
	padding: 0;
}

div.castbox div.more{
	width: auto;
	padding: 3px 5px 3px 3px;
	background: #726d40;
	text-align: right;
}
div.castbox div.more a:link{color: #FFFFFF;text-decoration: underline;}
div.castbox div.more a:visited{color: #FFFFFF;text-decoration: underline;}
div.castbox div.more a:hover{color: #FFFFFF;text-decoration: none;}

div.cast_l{
	width: 240px;
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
}

div.cast_r{
	width: 360px;
	margin: 0;
	padding: 0;
	float: right;
}

div.cast_r p{
	width: auto;
	margin: 0 0 20px 0;
	padding: 3px;
	border: 1px solid #726d40;
}

div.cast_coment{
	width: auto;
	margin: 0 0 30px 0;
	padding: 15px;
	background: #dcdcdc;
	border-radius: 10px; 
}


/*ーーーーーーーーーーー*/
/*スタッフ*/
/*ーーーーーーーーーーー*/
div.staff_l{
	width: 240px;
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
}

div.staff_r{
	width: 360px;
	margin: 0;
	padding: 0;
	float: right;
}

table#stafflist{
	width: 620px;
	margin: 0 0 30px 0;
	padding: 0;
}

table#stafflist th{
	width: 150px;
	margin: 0;
	padding: 10px;
	text-align: left;
	border-bottom: 1px dotted #726d40;
}

table#stafflist td{
	width: auto;
	margin: 0;
	padding: 10px;
	text-align: left;
	border-bottom: 1px dotted #726d40;
}


/*ーーーーーーーーーーー*/
/*チケット情報*/
/*ーーーーーーーーーーー*/
table#schedule{
	width: auto;
	margin: 5px 0 15px 0;
	padding: 0;
	border-top: 1px solid #726d40;
	border-left: 1px solid #726d40;
}

table#schedule th{
	width: auto;
	margin: 0;
	padding: 5px 10px;
	border-bottom: 1px solid #726d40;
	border-right: 1px solid #726d40;
	text-align: center;
}

table#schedule td{
	width: auto;
	margin: 0;
	padding: 5px 10px;
	border-bottom: 1px solid #726d40;
	border-right: 1px solid #726d40;
	text-align: center;
}

table#schedule th{
	background: #dcd3b2;
}

td.zeromask{
	background: url(../ticket/images/ticket_zeromask.png) center no-repeat;
}

/*ご来場者特典*/
table#tokuten{
	width: 600px;
	margin: 10px 0;
	padding: 0;
}

table#tokuten th{
	width: auto;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

table#tokuten th p{
	width: auto;
	margin: 0;
	padding: 5px;
	background: #f8f4e6;
	vertical-align: mddle;
	text-align: center;
	border-radius: 4px;
}

table#tokuten td{
	width: auto;
	margin: 0;
	padding: 0px 10px 15px 10px;
	text-align: left;
}

/*原画展*/
img.genga{
	margin: 0 10px 10px 10px;
}


/*物販情報*/
table.sale{
	width: 618px;
	margin: 0 0 15px 0;
	padding: 0;
	background: #726d40;
}

table.sale th{
	width: auto;
	margin: 0;
	padding: 5px;
	background: #f8f4e6;
	text-align: left;
}

table.sale td{
	width: auto;
	margin: 0;
	padding: 5px;
	background: #FFFFFF;
	text-align: left;
}

table.sale td.photo{
	padding: 10px;
	text-align: center;
}


table.sale02{
	width: 300px;
	margin: 0 0 15px 0;
	padding: 0;
	background: #726d40;
	float: right;
}

table.sale02 th{
	width: auto;
	margin: 0;
	padding: 5px;
	background: #f8f4e6;
	text-align: center;
}

table.sale02 td{
	width: auto;
	margin: 0;
	padding: 5px;
	background: #FFFFFF;
	text-align: left;
}



/*ーーーーーーーーーーー*/
/*リンク*/
/*ーーーーーーーーーーー*/
div.linkbox{
	width: auto;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px dotted #cccccc;
}


/*ーーーーーーーーーーー*/
/*スペシャルコンテンツ*/
/*ーーーーーーーーーーー*/
div.creater_coment{
	width: auto;
	margin: 0 0 30px 0;
	padding: 15px;
	background: #dcdcdc;
	border-radius: 10px; 
}

ul.creater_list{
	width: 290px;
	margin: 0 10px 20px 10px;
	padding: 0;
	float: left;
}

li.creater_list{
	width: auto;
	margin: 0 0 5px 0;
	padding: 0;
}


/*ーーーーーーーーーーー*/
/*動画*/
/*ーーーーーーーーーーー*/
div.movie_list_box{
	width: 620px;
	margin: 0 0 35px 0;
	padding: 0;
}

div.movie_group_title{
	width: 594px;
	margin: 0 0 15px 0;
	padding: 10px;
	background: url(../movie/images/movie_group_title_back.jpg) bottom center;
	border-radius: 3px;
	text-shadow: 1px 1px 0 #333;
	box-shadow: 0px 1px 3px #666;
}

img.cmlist{
	margin-bottom: 16px;
	border-radius: 3px;
	float: left;
}

img.cmlist_r16{
	margin-right: 16px;
}

ul#movie_cast_all{
	width: auto;
	margin: 0 0 20px 0;
	padding: 0;
	border-top: 1px dotted #72640c;
}

ul#movie_cast_all li{
	width: auto;
	margin: 0 0 2px 0;
	padding: 5px 0;
	border-bottom: 1px dotted #72640c;
	background: #f8f4e6;
}


/*ーーーーーーーーーーー*/
/*三者対談*/
/*ーーーーーーーーーーー*/
p.talk_maeato{
	width: 578px;
	margin: 0 0 30px 0;
	padding: 20px;
	border: 1px solid #887938;
	border-radius: 3px;
	text-align: left;
}

ul.talk{
	width: auto;
	margin: 15px 0 60px 0;
	padding: 0 0 25px 0;
	text-align: left;
	background: url(../special/images/special_talk_bottom.png) bottom center no-repeat;
}

ul.talk li{
	width: auto;
	margin: 0 0 15px 0;
	padding: 0;
}

/*=========================================*/
/*クリアフィックス*/
/*=========================================*/
/**/

.clearfix {overflow:hidden;}

.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 ¥*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */